A vulnerability in glibc has been reported (CVE-2015-7547).

This file is part of the Linux distributions. SAP HANA dynamically links the glibc library of the Linux operating system. glibc is not part of the HANA shipment. HANA customers can update their operating system according to the maintenance agreement with their Linux vendor. A restart of processes/programs after the update might be necessary.

SAP explicitly allows customers to deploy security updates of the operating system. More information:

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply